/* CSS Document */

body{
margin:0;
font-family:Arial, Helvetica, sans-serif;
background:#ffffff;
color:#000000;
font-size:12px;

}

.cms{
font-family:Arial, Helvetica, sans-serif;
background:#ffffff;
color:#0033CC;
font-size:12px;
padding:2px;
margin:4px;

}

.cms_input{
width:300px;
}

.cms_input_textarea{
height:400px;
width:400px;
}

.cms_input_html{
height:400px;
width:580px;

}

a.cms_elttype:link ,a.cms_elttype:visited{
text-decoration:none;

}

a.cms_elttype:hover ,a.cms_elttype:active{
text-decoration:underline;

}


#cms_menu{
height:100%;
color:#0033CC;
background-color:#FFFFFF;
width:250px;
min-height:400px;
height:100%;
margin:1px 5px 0 5px;
padding:0;
/*overflow:auto;*/
border: 1px solid #919b9c;
}


#cms_full_page{
/*border: 1px solid #000066;*/
padding:2px;
margin:1px;
width:auto;
height:auto;
/*overflow:auto;*/
}

#cms_parcelactions{
margin:1px 0 5px 0;
padding:5px;
border: 1px solid #919b9c;
width:auto;
height:20px;
}

#cms_content_region{
margin:1px 0 0 0;
padding:0;
border: 1px solid #919b9c;
min-height:400px;
height:100%;
width:auto;
/*overflow:auto;*/

}

#cms_content_region_pop{
margin:1px 0 0 5px;
padding:0;
border: 1px solid #919b9c;
min-height:400px;
height:100%;
width:auto;
/*overflow:auto;*/
}
#cms_user_info{
background-color:#eeeeee;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0033CC;
text-align:center;
margin:2px 0 2px 5px;
padding:2px;
border: 1px solid #919b9c;

}

h1.cms_masthead{
background-color:#eeeeee;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#0033CC;
padding:2px 0 2px 30px;
margin:2px 0 2px 5px;
border: 1px solid #919b9c;

}

h2.cms_page_head{
background-color:#eeeeee;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#0033CC;
padding:0;
margin:0;
text-indent:5px;
}

#cms_header{
background-color:#eeeeee;
height:auto;
width:auto;
overflow:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#0033CC;
border: 1px solid #919b9c;
margin:2px 0 2px 5px;
padding:2px;
}

#cms_title{
padding:0 10px;
font-size:16px;
text-align:left;
}

#cms_header_nav{
padding: 0 10px 0 0;
text-align:right;
width:auto;
height:auto;
}

#cms_footer{
background-color:#eeeeee;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0033CC;
border: 1px solid #919b9c;

text-align:center;
margin:4px 0 2px 5px;
padding:2px;
}
.cms_questionnaire {
}

div.cms_stacker{
position:relative;
	float:left;
	width: 120px;
	height:260px;
	margin:0 0 5px 5px;
	padding:2px;
	overflow:auto;
	border: 1px solid #eeeeee;
}

.cms_stacker img.cms_icon100{
	margin:2px 10px 2px 10px;
}
.cms_question {
width:150px;
background-color:#eeeeee;
border-bottom:1px solid #919b9c;
font-family:Arial, Helvetica, sans-serif;
color:#0033CC;
font-size:12px;

}
.cms_question_title{
font-weight:bold;
}
.cms_answer {
width:90%;
padding:2px 5px;

border-bottom:1px solid #919b9c;
}



.cms_elt {
/*background-color:#6666FF;*/
display:block;
border:1px solid #eeeeee;
width:100%;
margin:2px 3px 3px 2px;
}
.cms_admholder{
border:1px solid #f00;
height:20px;
width:200px;
/*position:relative;*/
margin:-20px 0 0 0;
top:-20px;left:0px;

}

.cms_adm {

/*position:relative;
*/
top:0px;
left:5px;
color:red; 
background-color:#eeeeee;
/*display:none;
float:left;*/

}

.cms_icon {
margin: 1px 3px 2px 0px;
}



/*.cms_elt:hover .cms_adm {
display:block;
}

.cms_elt:hover {

border:1px solid #999;
}*/



/* Treeview styles */
.treeview, .treeview ul { 
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	padding: 0;
	margin: 0;
	list-style: none;
}	

.treeview li { 
	margin: 0;
	padding: 0px 0px 0px 16px;
}

.treeview li { background: url(/cms/images/treeview/tv-item.gif) 0 0 no-repeat; }
.treeview .collapsable { background-image: url(/cms/images/treeview/tv-collapsable.gif); }
.treeview .expandable { background-image: url(/cms/images/treeview/tv-expandable.gif); }
.treeview .last { background-image: url(/cms/images/treeview/tv-item-last.gif); }
.treeview .lastCollapsable { background-image: url(/cms/images/treeview/tv-collapsable-last.gif); }
.treeview .lastExpandable { background-image: url(/cms/images/treeview/tv-expandable-last.gif); }
.treeview span.selected, .treeview span.selected a  { font-weight:bold; font-size:12px; background-color:#EEE; color:#000;}
.treeview a  { color:#0033CC;}

.treeview li span { padding: 0 0 3px 2px;display:inline-block;}

